Technology

Windows Print Spooler hit with local privilege escalation vulnerability

Windows Print Spooler hit with local privilege escalation vulnerability

After a pair of PrintNightmare vulnerabilities, the last thing the Windows Print Spooler needed was a third vulnerability, and yet it exists. "An elevation of privilege vulnerability exists when the Windows Print Spooler service improperly performs privileged file operations. An attacker who successfully exploited this vulnerability could run arbitrary code with SYSTEM privileges.

Click here to read more-->
×